ref/ref-bot:
	idle:
		Offset: 0, 0
		ZOffset: -1c511
	damaged-idle:
		Offset: 0, 0
		ZOffset: -1c511
		Start: 1
	critical-idle:
		Offset: 0, 0
		ZOffset: -1c511
		Start: 1
    idletop: ref/ref-top
		Offset: 0, 0
		ZOffset: 1c0
	damaged-idletop: ref/ref-top
		Offset: 0, 0
		ZOffset: 1c0
		Start: 1
	critical-idletop: ref/ref-top
		Offset: 0, 0
		ZOffset: 1c0
		Start: 1
	make: ref/ref-anim
		Offset: 0, 0
		Length: *
	dead: procdead
		Tick: 800
	bib: bib2
        Offset: 0, 0
		Length: *
		UseTilesetExtension: true
		TilesetOverrides:
			INTERIOR: TEMPERAT
	icon: procicon